<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>..\..\..\Bin\Siger.Middlelayer.KpiRespository.xml</DocumentationFile>
    <OutputPath>..\..\..\Bin</OutputPath>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>..\..\..\Bin\Siger.Middlelayer.KpiRespository.xml</DocumentationFile>
    <OutputPath>..\..\..\Bin</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\Common\Siger.Middlelayer.Common\Siger.Middlelayer.Common.csproj" />
    <ProjectReference Include="..\Siger.Middlelayer.Repository\Siger.Middlelayer.Repository.csproj" />
  </ItemGroup>

</Project>
